P
{
	margin-top: 3px;
	margin-bottom: 8px;
}
A
{
	color: #000000;
}
BODY
{
	font-size: 75%;
	margin: 0px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
IMG
{
	border-top-width: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	border-right-width: 0px;
}
LI
{
	line-height: 15px;
	text-align: left;
}
PRE
{
	font-size: 90%;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.small
{
	font-size: 100%;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
UL
{
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	margin: 15px;
	padding-top: 5px;
}
H1
{
	margin-top: 10px;
	font-weight: bold;
	font-size: 95%;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
}
H2
{
	margin-top: 4px;
	font-weight: bold;
	font-size: 130%;
	margin-bottom: 10px;
	color: #4179c5;
	border-bottom: #dff2ff 1px solid;
	font-family: Arial, Helvetica, sans-serif;
}
H3
{
	font-weight: bold;
	font-size: 120%;
	color: #000066;
}
H4
{
	font-weight: bold;
	font-size: 100%;
}
.address
{
	padding-right: 5px;
	font-weight: bold;
	font-size: 105%;
	font-family: Arial, Helvetica, sans-serif;
}
.bold
{
	font-weight: bold;
}
.bottommenubar
{
	left: 0px;
	background-image: url(../bottommenubar.gif);
	overflow: hidden;
	width: 100%;
	padding-top: 7px;
	background-repeat: repeat-x;
	position: absolute;
	top: 130px;
	height: 40px;
	text-align: right;
}
.breadcrumb
{
	font-size: 90%;
	text-align: left;
}
.button
{
	color: #ffffff;
	background-color: #6699cc;
}
.centre
{
	font-size: 0.85em;
	color: Gray;
	text-align: center;
}
.centre marquee
{
	font-size: 1.20em;
}
.filetype
{
	font-size: 0.85em;
	color: Gray;
}
.content
{
	padding-right: 2px;
	padding-left: 2px;
	left: 225px;
	padding-bottom: 2px;
	overflow: auto;
	width: 50%;
	position: absolute;
	top: 130px;
	height: 380px;
}
.custservices
{
	margin-top: 10px;
	font-weight: bold;
	font-size: 100%;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
}
.external
{
	color: #230046;
	text-decoration: underline;
}
.external:hover
{
	color: #410082;
	text-decoration: none;
}
.footer
{
	font-size: 90%;
	left: 130px;
	width: 68%;
	bottom: 15px;
	position: absolute;
	height: 113px;
	text-align: center;
}
.grey
{
	color: #999999;
}
.green
{
	font-weight: bold;
	color: #009933;
	text-decoration: none;
}
.header
{
	left: 200px;
	width: 50%;
	position: absolute;
	top: 140px;
}
.headline
{
	font-weight: bold;
	color: #000066;
	text-decoration: none;
}
#homepagebox
{
	margin-top: 140px;
	margin-left: 225px;
	margin-right: 190px;
}
.howlink
{
	font-size: 95%;
	color: #333333;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.howlink:hover
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.imageleft
{
	padding-right: 5px;
	float: left;
}
.imageright
{
	padding-left: 5px;
	float: right;
}
.infobar
{
	left: 0px;
	overflow: hidden;
	width: 205px;
	position: absolute;
	top: 132px;
	height: 38px;
	background-color: #091573;
	text-align: center;
}
.left
{
	text-align: left;
}
.menubar
{
	background-position: center 50%;
	font-weight: bold;
	font-size: 100%;
	right: 0px;
	background-image: url(../banner.gif);
	width: 100%;
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	position: absolute;
	top: 41px;
	height: 88px;
	text-align: right;
}
.menulinks
{
	color: #000000;
	text-decoration: none;
}
.menulinks:hover
{
	color: #000000;
	text-decoration: underline;
}
.navigation
{
	left: 0px;
	width: 205px;
	position: absolute;
	top: 170px;
	height: auto;
}
.numbers
{
	padding-right: 5px;
	font-size: 80%;
}
.newsbold
{
	font-weight: bold;
	font-size: 100%;
	color: #000066;
	font-family: Arial, Helvetica, sans-serif;
}
.newsbold2
{
	padding-right: 2px;
	padding-left: 5px;
	padding-bottom: 2px;
	color: #1c3383;
	padding-top: 2px;
	border-bottom: #006699 thin solid;
}
.newslink
{
	font-weight: normal;
	color: #840000;
	text-align: left;
	text-decoration: underline;
}
.newslink:hover
{
	color: #ff0000;
	text-decoration: none;
}
.related
{
	color: #333399;
	text-decoration: underline;
}
.related:hover
{
	color: #0042cc;
	text-decoration: none;
}
.useful
{
	color: #002400;
	text-decoration: underline;
}
.useful:hover
{
	color: #005300;
	text-decoration: none;
}
.red
{
	font-weight: bold;
	color: #ff0000;
	text-decoration: none;
}
.right
{
	text-align: right;
}
.rightmenu
{
	border-right: #ffffff 2px outset;
	padding-right: 2px;
	border-top: #a6dbff 4px solid;
	margin-top: 135px;
	padding-left: 2px;
	font-size: 95%;
	right: 2px;
	float: right;
	padding-bottom: 2px;
	margin-left: 0px;
	border-left: #e6f4ff 2px solid;
	width: 170px;
	color: #000000;
	border-bottom: #a6dbff 4px outset;
	height: auto;
	background-color: #ffffff;
	text-align: center;
}
.rollover1 A
{
	display: block;
	font-weight: bold;
	font-size: 95%;
	padding-bottom: 5px;
	width: auto;
	color: #000000;
	text-indent: 15px;
	padding-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	height: 20px;
	background-color: #a3a9c5;
	text-decoration: none;
}
.rollover1 A:hover
{
	background-image: url(../arrow.gif);
	color: #003399;
	background-repeat: no-repeat;
	background-color: #b7bbcf;
}
.topmenubar
{
	font-weight: bold;
	font-size: 130%;
	left: 0px;
	background-image: url(../topmenubar.gif);
	width: 100%;
	color: #ffffff;
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	top: 0px;
	height: 40px;
}
.titlecase
{
	text-transform: capitalize;
}
.table
{
	background-color: #e8eff7;
	text-align: center;
}
.county
{
	font-size: 75%;
	text-align: center;
}
.priority
{
	font-weight: bold;
	font-size: 120%;
	color: #000066;
	font-family: Arial, Helvetica, sans-serif;
}
.priority2
{
	font-weight: bold;
	font-size: 120%;
	color: #cc6600;
	font-family: Arial, Helvetica, sans-serif;
}
.homepagetable1
{
	font-size: 90%;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.homepagetable2
{
	font-size: 90%;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.homepagetable3
{
	font-size: 90%;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.box1
{
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
	font-size: 120%;
	padding-bottom: 5px;
	color: #ffffff;
	padding-top: 5px;
	background-color: #003366;
}
.box2
{
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
	font-size: 120%;
	padding-bottom: 5px;
	color: #ffffff;
	padding-top: 5px;
	background-color: #003366;
}
.box3
{
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
	font-size: 120%;
	padding-bottom: 5px;
	color: #ffffff;
	padding-top: 5px;
	background-color: #003366;
}
.rowhigh
{
	padding-right: 3px;
	padding-left: 3px;
	padding-bottom: 3px;
	padding-top: 3px;
}
.rowlow
{
	padding-right: 3px;
	padding-left: 3px;
	padding-bottom: 3px;
	padding-top: 3px;
}
.hide
{
	display: none;
}
INPUT
{

}
TEXTAREA
{
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #f5f5f5;
}
.label
{
	margin-top: 2px;
	display: block;
	float: left;
	width: 70px;
	margin-right: 2px;
}
.submit INPUT
{
	left: 75px;
	margin-bottom: 5px;
	color: #003366;
	position: relative;
	background-color: #f0f0ff;
}
LEGEND
{
	border-right: #000000 1px solid;
	padding-right: 6px;
	border-top: #000000 1px solid;
	padding-left: 6px;
	font-weight: bold;
	padding-bottom: 2px;
	border-left: #000000 1px solid;
	color: #000000;
	padding-top: 2px;
	border-bottom: #000000 1px solid;
	background-color: #97b1ff;
}
.homepage-headings
{
	margin-top: 1px;
	font-weight: bold;
	font-size: 120%;
	margin-bottom: 5px;
	color: #000066;
	line-height: 25px;
	border-bottom: #000066 2px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.homepageimageleft
{
	float: left;
	margin-bottom: 28px;
	margin-right: 5px;
}
.homepagelink
{
	font-weight: normal;
}
.boxlinks
{
	font-weight: normal;
	color: #000066;
	text-decoration: none;
}
.boxlinks:hover
{
	color: #000066;
	text-decoration: underline;
}
#frccontent
{
	float: left;
	width: 100%;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: solid 1px #a0a0a0;
}
.whiteout 
{
   background: #fff;
   color: #fff;
}
.marquee
{
	color: #ffffff;
	background-color: #ff0000;
	font-weight: bold;
}
.thumbslist
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 10px 0px 0px 0px;
	padding-top: 0px;
	height: 20px;
	voice-family: "\"} \"";
	voice-family: inherit;
	clear: both;
	height: 1%;
}
.thumbslist UL
{
	border-right: medium none;
	padding-right: 0px;
	border-top: medium none;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	border-left: medium none;
	padding-top: 0px;
	border-bottom: medium none;
	list-style-type: none;
	text-align: center;
}
.thumbslist UL LI
{
	padding-right: 0px;
	display: block;
	padding-left: 0px;
	float: left;
	padding-bottom: 0px;
	margin: 0px;
	width: 120px;
	padding-top: 0px;
	height: 200px;
	text-align: center;
	background: none;
}
.footer
{
	clear: both;
}
#ticker
{
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	width: 370px;
	margin-left: auto ;
	margin-right: auto ;
}